Gentoo 2006.0

Izasla je nova verzija Gentoo Linuxa, Gentoo Linux 2006.0.
Od stvari koje vas zanimaju tu su:

[b] - KDE 3.4.3

  • GNOME 2.12.2
  • XFCE 4.2.2
  • GCC 3.4.4
  • 2.6.15 kernel[/b]

No ipak najzanimljiviji je LiveCD na kojem se nalazi Gentoo Installer koji bi za vas trebao obaviti tezi dio posla. LiveCD zasad postoji za x86 arhitekturu dok regularni , Universal Install & Package CD imaju za alpha, amd64, hppa, ia64, ppc (32 bit), ppc64, sparc64, x86 arhitekture. Skinite, sprzite, pocnite stimati :smiley:

Sve informacije imate na Gentoo-ovoj stranici:
http://www.gentoo.org

Ako zelite reviews i komentare (kojih nema jer je vijest jos mlada):
http://www.distrowatch.org

Jel taj Live CD ima funkciju ko i ostali Live Cd-ovi ili sam ja fulao nesto? :D.Taj installer me malo zbunjuje

Da i ne,
Da on jeste LiveCD sistem u smislu inih LiveCD sto prije nije bio gentoo fol (prije je vise bio zamisljen kao instalacioni medij sa livecd funkcijom) ,medjutim danas on je jedan (vise Gnome orijentisani ali ipak punokrvni) Gentoo Live cd odprilike 696MB tezak.
Ne on ima namjeru da zamjeni za x86 Universal and PackageCD .
Navodno je planirana ubrzo potpuna podrska za KDE i LiveDvD.

pozdrav

Umm, DA on ima namjeru da u bliskoj buducnosti zamijeni Universal Install & Package CD jer je Gentoo timu dopizdio stav ljudi da installer mora sve uraditi i prepuni mailboxovi tog pitanja. Mada ja mislim da je bolje da bude UI/P CD dobro je sto ce biti i installer. No, napomenuli su da ce nastaviti praviti i UI/P CDove i Live CDove. (www.gentoo.org)

Pozz,
adioe3.

Ovaj LiveCD 2006.0 je OK a taj NOVI installer je prisutan ako se ne varam već par mjeseci u jednom KDE centic Gentoo Forku koji se zove RR4/RR64 sa
http://www.lxnaydesign.net
sada već u 3.0.b0 ako nije gotov i b1…Puno je po komponentama ažurniji od MainStream Gentoo-a
Nice piece of cake :slight_smile:

Just one word --> emerge world and forget about 2006.0

Upravo tako, ja sam još davno instalirao 2005.1, sa redovnim emerge sync i emerge -Du world imam sve najnovije pakete. Ako neko već ima instaliran Gentoo, nije potrebno raditi novi install, međutim ako se Gentoo instalira po prvi put, onda je naravno zgodno koristiti najnoviji minimal install CD.
Btw, da li je iko uspio instalirati KDE 3.5 za amd64? Kada dodam ~amd keyword u /etc/portage/package.keywords, javi mi slijedeće:

emerge: there are no ebuilds to satisfy "~kde-base/kdeaddons-docs-konq-plugins-3.5.1". (dependency required by "kde-base/kdeaddons-meta-3.5.1" [ebuild])
Pravo je bezveze paket koji nedostaje, da li se može nekako zaobići prilikom instalacije?

hmmm, ja definitivno prestajem koristiti pakete koji nisu markirani kao stabilni. Imao sam bas par bezveze problema na desktopu zbog toga, tako da me /etc/portage/packege.keywords definitivno ne zanima :slight_smile:

Je li iko od ovdasnjih Gentoo usera presao na modularni X.org? (X11R7)?

Ma ne bih ni ja koristio da ne moram, većina paketa za amd64 je maskirana na neki način.